package com.sd.mq.entity;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

@Getter
@Setter
public class WorkOrderDetail {

    /**
     * 工单id
     */
    private Long workOrderId;

    /**
     * 图稿路径
     */
    private String fileUrl;

    /**
     * 图片路径
     */
    private String imgUrl;

    /**
     * 长（cm）
     */
    private BigDecimal length;

    /**
     * 宽（cm）
     */
    private BigDecimal wide;

    /**
     * 高（cm）
     */
    private BigDecimal hight;

}
